Subject: Spartan and LoadLeveler?

From: [email-masked] (Ingo Steller)
Date: Wed, 20 Sep 1995 15:37:53 +0100 (MDT)

Der CCL's:

	I am looking for a possibility to submit Spartan-jobs from the
interface to a queuing system like IBM's LoadLeveler. Does anyone did the
job to write appropiate scripts?  

If not, I will start working on it in the near future. 

I'll summarize all responces in the usual way.

Sincerely,

Ingo Steller

-- 
Ingo Steller                            e-mail: [email-masked]
Universitaet-Gesamthochschule Essen     URL: http://www.structchem.uni-essen.de/
Fachbereich 08 - Chemie                 Tel.: ++49 (0)201 183 3599
Institut fuer Anorganische Chemie       Fax : ++49 (0)201 183 2535
Abteilung Roentgenstrukturanalyse

Universitaetsstrasse 3-5
45117 Essen